RubyGems Navigation menu

bramipsum 0.0.2

TEST GEM, do not use! Random sentences from Bram Stoker's Dracula

Gemfile
          gem 'bramipsum', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install bramipsum
  
  
  
  
  
  
  

Authors:

  • Claudio Ortolina

Owners:

Total downloads 2,529

For this version 1,350

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 19, 2012 (323 KB)
  2. 0.0.1 - May 19, 2012 (323 KB)

Development Dependencies: